Java compiler level does not match the version of the installed Java project facet.

原创 2013年12月04日 22:06:37
右键项目“Properties”,在弹出的“Properties”窗口左侧,单击“Project Facets”,打开“Project Facets”页面。
在页面中的“Java”下拉列表中,选择相应版本就OK了


 

版权声明:本文为博主原创文章,未经博主允许不得转载。

相关文章推荐

Eclipse报错Java compiler level does not match the version of the installed Java project facet.解决办法

Java compiler level does not match the version of the installed Java project facet. 以前没有碰到过,花了半个多小...

解决java compiler level does not match the version of the installed java project facet

java compiler level does not match the version of the installed java project facet错误的解决 因工作的关系,...

java compiler level does not match the version of the installed java project facet

解决方法1: 在资源管理器下,找到项目所在的目录,在 .settings 子目录里面,用 文本编辑器打开 org.eclipse.wst.common.project.facet.core.xm...

Tomact服务器报错:Java compiler level does not match the version of the installed java project facet

问题: 经常我们在导入别人的项目进入自己的工程时,会报Java compiler level does not match the version of the installed java...

解决java compiler level does not match the version of the installed java project facet

java compiler level does not match the version of the installed java project facet错误的解决 因工作的关系,Ec...

解决java compiler level does not match the version of the installed java project facet

java compiler level does not match the version of the installed java project facet错误的解决 因工作的关系,Ecl...

解决java compiler level does not match the version of the installed java project facet

java compiler level does not match the version of the installed java project facet错误的解决 因工作的关系,...

解决java compiler level does not match the version of the installed java project facet

今天发现项目总报一个X,但代码没有错误,最近也没做什么改变,唯一改过的就是JDK版本,所以。。。 解决办法: 1、右键Project–属性–Java Compiler,如图: 2、这里显示是1....

Java compiler level does not match the version of the installed Java project facet 的解决方案

原文链接:http://blog.csdn.net/hemingwang0902/article/details/6873269 今天将MyEclipse升级到 9.1 后,打开原来的工作空间,原来...
  • liliiii
  • liliiii
  • 2015年02月11日 11:25
  • 356

java compiler level does not match the version of the installed java project facet 解决方法

1、Window->prefrences->compiler 2、点击下图Configure......,注意eclipse JDK版本,我这里是1.6,第二个红框 3、选择项目,点击OK 发现...
内容举报
返回顶部
收藏助手
不良信息举报
您举报文章:Java compiler level does not match the version of the installed Java project facet.
举报原因:
原因补充:

(最多只允许输入30个字)